Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 23 Aug 2018 05:25:40 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2018-08-30

Reviewer               LC end     Draft
Russ Mundy             2018-08-13 draft-ietf-dnsop-terminology-bis-13
Sandra Murphy          2018-08-10 draft-ietf-sidrops-rpki-tree-validation-02

Last calls:

Reviewer               LC end     Draft
John Bradley           2018-06-18 draft-ietf-bfd-multipoint-active-tail-09
Daniel Franke          2018-06-28 draft-ietf-netconf-rfc7895bis-06
Daniel Gillmor         2018-06-25 draft-ietf-dnsop-session-signal-14
Daniel Gillmor         2018-03-19 draft-gutmann-scep-10
Phillip Hallam-Baker   2018-07-10 draft-ietf-codec-ambisonics-09
Catherine Meadows      2018-07-30 draft-sahib-451-new-protocol-elements-03
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Vincent Roca           2018-08-29 draft-ietf-ospf-segment-routing-msd-16
Kyle Rose              2018-08-29 draft-ietf-lisp-rfc6830bis-14
Joseph Salowey         2018-08-28 draft-ietf-tcpm-alternativebackoff-ecn-09
Yaron Sheffer          2018-09-04 draft-ietf-taps-minset-06
Melinda Shore          2018-09-04 draft-ietf-dnsop-refuse-any-07
Valery Smyslov         2018-09-03 draft-ietf-bess-mvpn-mib-10
Robert Sparks          2018-09-03 draft-ietf-bess-l2l3-vpn-mcast-mib-15
Takeshi Takahashi      2018-08-31 draft-ietf-lisp-rfc6833bis-12
Sean Turner            2018-08-30 draft-ietf-extra-imap-savedate-01
Samuel Weiler          2018-05-21 draft-ietf-bfd-multipoint-18

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00

Next in the reviewer rotation:

  Carl Wallace
  David Waltermire
  Samuel Weiler
  Brian Weis
  Klaas Wierenga
  Christopher Wood
  Paul Wouters
  Liang Xia
  Taylor Yu
  Dacheng Zhang